xblas

module (bold = default) build dependencies
xblas/1.0.248/b1 gcc 4.4.7

also see Using Software.